﻿/**分页 begin**/
.pagination
{
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    /*background-image: url('../images/datagrid_header_bg.gif');
    background-repeat: repeat-x;*/
    background:none repeat scroll 0 0 #f7f7f7;
    color: #333;
    border-bottom: 1px solid #ccc;
    height: 27px;
    width: auto;
    border-top: 1px solid #ccc;
}
div.pq-grid-bottom {
    background: none repeat scroll 0 0 #f7f7f7;
    color: #333;
}
.pq-grid div.pq-header-outer {
    background: none repeat scroll 0 0 #f7f7f7;
    border-bottom: 1px solid #ccc;
}
div.pq-grid-footer {
    border-top: 1px solid #fff;
    overflow: hidden;
    padding: 2px 5px;
    position: relative;
}
.pagination-btn-separator
{
    float: left;
    height: 24px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #fff;
    margin: 1px;
}
.first
{
    background: url('../images/first.gif') no-repeat 0px 2px;
    cursor: pointer;
}
.prev
{
    background: url('../images/prev.gif') no-repeat 0px 2px;
    cursor: pointer;
}
.next
{
    background: url('../images/next.gif') no-repeat 0px 2px;
    cursor: pointer;
}
.last
{
    background: url('../images/last.gif') no-repeat 0px 2px;
    cursor: pointer;
}
.pageBase_Div {
    opacity: 0.6;
    z-index: 999;
}
.pageBase_Button{
    background-color: #57b5e3;
    background-image: none !important;
    text-shadow: none !important;
    border: 0 none;
    cursor: pointer;
}
/**分页 end**/

 .PageBtn
    {
        background-image: url("../images/datagrid_header_bg.gif");
        background-repeat: repeat-x;
        border: 1px solid #ccc;
        border-radius: 3px;
        color: #000;
        cursor: pointer;
        display: inline-block;
        font: 9pt/16px 微软雅黑,宋体,Arial,Helvetica,Verdana,sans-serif;
        margin-bottom: 2px;
        margin-left: 2px;
        margin-top: 1px;
        margin-right:2px;
        outline: medium none;
        padding: 0 1px;
        text-decoration: none;font-size:12px;
    }
    .PageBtn:hover
    {
        background: -moz-linear-gradient(center top , #33bbee, #2288cc) repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: 1px solid #3399dd;
        color: #fff;
        text-shadow: -1px -1px 1px #1c6a9e;
    }   
/**********分页New*************/ 
*{ padding:0; margin:0; list-style:none; font-size:12px;}
.page{ height:20px;margin-bottom:15px;}
.page span,ul,li{color:#939393; line-height:20px;display:block;}
.page ul {height:20px; float:left; display:block;}
.page ul li{ float:left;}
.page ul li a{ display: block; padding: 0px 7px; background: #d7d7d7; margin: 0px 3px;}
.page ul li a.click{ display:block; background:#d7d7d7; color:#444; text-decoration:none; margin:0px 3px;cursor:pointer;}
.page ul li a.noclick{ display:block; background:#d7d7d7; color:#444; text-decoration:none; margin:0px 3px;}
.page ul li a.click:hover{ background:#0166cd; color:#fff;}
.page .left{ float:left;margin-right: 10px;}
.page .right{ float:right;}
.page .right input{ width:24px; height:18px; border:#d7d7d7 solid 1px; margin:0px 3px; outline: none;padding:0 3px; line-height:18px;}
.page .right a{ padding:4px 5px; background:#0166cd; color:#fff; text-decoration:none; margin-left: 5px; line-height:20px;}
.page .on{ background:#0166cd; color:#fff;display:block; text-decoration:none; margin:0px 3px;}
